Subject: Ticket Assigned - contact
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:08:08 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact Cold Bottle                    Order number 9635570881           04:49 PM, 18th Feb                     Cold Bottle                    Hello           04:55 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           04:55 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:56 PM, 18th Feb                   Arunjay Raj                   How may I help you?           04:56 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:59 PM, 18th Feb                     Cold Bottle                    About my order           05:00 PM, 18th Feb                   Arunjay Raj                   Please confirm the contact number which you want to update  for the order number 9635570881.           05:02 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:05 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:07 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121762